/*********************************************************/
/******************** FORMS ******************************/
/*********************************************************/

input, textarea, select { 
    outline: none;
	border: 0;
	margin: 0;
	padding: 0;
}

form{
	position: relative;
}

input[type="button"]{
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}

/*** FIELDSET ***/

fieldset{
	position: relative;
	margin-left: 150px;
	clear: both;
}

fieldset.Short{
	margin-left: 75px;
}

fieldset.None{
	margin: 0;
}

fieldset.Right{
	margin-left: 0px;
	margin-right: 150px;
}

fieldset.Left.Right{
	margin-right: 150px;
	margin-left: 150px;
}

fieldset p{
	line-height: 30px;
}

/*** LABEL ***/

label{
	float: left;
	display: inline-block;
	line-height: 30px;
	white-space: nowrap;
	margin-right: 5px;
	font-family: "BebasNeue", Arial, sans-serif;
	font-size: 17px;
	color: #282828;
}

img.Label{
	float: left;
	padding: 3px 10px 14px 0;
	cursor: pointer;
}

fieldset label:first-child{
	position: absolute;
	left: -150px;
	padding: 0;
}

fieldset.Short label:first-child{
	left: -75px;
}

/*** LEGEND ***/

legend{	
	line-height: 30px;
	font-size: 18px;
	font-weight: bold;
	color: #202020;
}

fieldset legend{
	position: absolute;
	left: -150px;
}

/*** LAYOUT RESET FOR MOBILES ***/

@media only screen and (max-width: 605px) {
	
	fieldset{ margin: 0; }
	fieldset select { bottom: 10px; }
	fieldset.Right { margin: 0; }
	fieldset label:first-child{ position: static; width: 100%; }
	fieldset legend{ position: static;}
	
}

/*** COMMON STYLE ***/

input,
textarea,
.customSelect{
	border: 1px solid #d8d8d8;
	box-shadow: 0px 0px 4px rgba(216,216,216,1);
	-ms-box-shadow: 0px 0px 4px rgba(216,216,216,1);
	-moz-box-shadow: 0px 0px 4px rgba(216,216,216,1);
	-webkit-box-shadow: 0px 0px 4px rgba(216,216,216,1);
	border-radius: 1px;
	-ms-border-radius: 1px;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder{
    color: #b8b8b8 !important;
}

/*** INPUT TEXT ***/

input{
	display: inline-block;
	width: 100%;

	height: 30px;
	padding: 0.45em 0.75em 0.45em;
	margin-bottom: 10px;
	
	font-size: 13px;
	font-family: Arial, sans-serif;
	color: #5a5a5a !important;
}
 

input[disabled]{
    background-color: #ffffff;
    opacity: 0.5;
}

input.Short{ width: 80px; margin-right: 1em; }
input.Quantity{ width: 40px; text-align: center; }

input.Plus,
input.Minus{
	display: inline-block;
	height: 30px;
	width: 22px;
	background-repeat: no-repeat;
	background-position: center;
	box-shadow: none;
	border: 0;
	cursor: pointer;
	padding: 0;
}

input.Plus{
	background-image: url('//images.esellerpro.com/2189/198797/images/buttons/plus.png');
	background-position: right;
	margin-right: 1em;
}

input.Minus{
	background-image: url('//images.esellerpro.com/2189/198797/images/buttons/minus.png');
	background-position: left;
}

/*** SELECT ***/

select{
	font-size: 0.9em;
	width: 100% !important;
	height: 30px !important;
	margin-bottom: 10px;
	visibility: hidden;	
	left: 0px;
	top: 0px;
}

.selectContainer{
	float: left;
	width: 100%;
	position: relative;
}

.selectContainer.Short{
	width: auto;
	margin: 0 10px 0 0;
}

select.hasCustomSelect{ visibility: visible; }

select option{
	color: #5a5a5a !important;
}

select.Short{ width: 70px !important; }
.customSelect.Short {width: 70px; }

.customSelect{
	line-height: 28px;
	padding: 0 16px 0 8px;
	margin: 0 0 10px;
	width: 100%;
	
	background-image: url('//images.esellerpro.com/2189/198797/images/elem/select.png');
	background-repeat: no-repeat;
	background-position: right;
	background-color: #ffffff;
	
	font-size: 13px;
	color: #5a5a5a;
}

.customSelect.customSelectFocus,
.customSelect.customSelectOpen {
	border: 1px solid #202020;
}

.customSelect span {
	width: 100% !important;
	color: #5a5a5a !important;
}

select[disabled] + .customSelect{ background-color: #ffffff; opacity: 0.5; }

select option[disabled] { background-color: #ddd; }

/*** TEXTAREA ***/

textarea{
	float: left;
	width: 100%;
	height: 70px;
	padding: 0.5em;
	margin-bottom: 10px;
	font-size: 13px;
	color: #5a5a5a !important;
}
 

textarea + p{
    clear: both;
}

/*** REQUIRED ***/

span.Required{
	color: #dc2c1d;
}

/*** ERROR LABEL ***/

label.error{
	position: absolute;
	right: 0px;
	padding: 0 8px 0 25px;
	z-index: 100;
	
	border: 1px solid #d8d8d8;
	
	background: url('//images.esellerpro.com/2189/198797/images/elem/exclamation.png') no-repeat 4px 6px #ffffff;
	
	color: #e78b2f;
	margin: 0;
	line-height: 28px;
}

.Short label.error{
	right: auto;
	left: 80px;
}

/*** RADIO ***/

input[type="radio"]{
	display: none;
}

span.radio {
	float: left;
	width: 18px;
	height: 20px;
	margin: 5px 5px 15px 5px;
	background-image: url('//images.esellerpro.com/2189/198797/images/buttons/radio.png');
	cursor: pointer;
}

/*** CHECKOUT ***/

input[type="checkbox"]{
	display: none;
}

span.checkbox {
	float: left; 
	width: 18px;
	height: 20px;
	margin: 5px 5px 15px 5px;
	background-image: url('//images.esellerpro.com/2189/198797/images/buttons/checkbox.png');
	cursor: pointer;
}

span.radio.Selected,
span.checkbox.Selected{
	background-position: 0 -20px;
}

/*** RADIO STAR ***/

span.radio.Star{
	height: 16px;
	width: 17px;
	background-position: 0;
	background-image: url('//images.esellerpro.com/2189/198797/images/rating/star-big.png');
	
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

span.radio.Star.Selected,
span.radio.Star.Starred,
span.radio.Star:hover,
span.radio.Star.Hovered{
	background-position: 0;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}

/*** RADIO VARIATION ***/

.First.Variations .radio,
.Second.Variations .radio,
.Third.Variations .radio{
	background: none;
	background-color: #888686;
	color: #FFF;
	font-size: 0.8em;
	width: auto;
	height: 30px;
	line-height: 28px;
	padding: 0 15px;
	border: 1px solid #FFF;
	margin: 0 5px 10px 0;
	cursor: pointer;
}

.First.Variations .radio.Selected,
.Second.Variations .radio.Selected,
.Third.Variations .radio.Selected{
	background-color: #466c96;
}











